LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

            lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[옵션]

    --disable-hyphenation
        Disable hyphenation. Should significantly speed up rendering.

    --help, -h
        이 도움말 메시지를 표시한 후 종료

    --profile
        Profile the LRF renderer

    --verbose
        Print more information about the rendering process

    --version
        프로그램의 버전을 표시한 후 종료합니다.

    --visual-debug
        Turn on visual aids to debugging the rendering engine

    --white-background
        By default the background is off white as I find this easier on the eyes. Use this option to make the background pure white.

Author
Kovid Goyal

Copyright
Kovid Goyal